.HomeHeaderContent {
  display: flex;
  color: #fff;
  max-width: 55rem;
  align-self: stretch;
  margin-bottom: 10vh;
  margin-right: 5vh;
  font-size: 3rem;
  color: #b0a8b9;
}

.HomeHeaderContent span {
  color: #ffffff;
  border-bottom: 5px solid #845EC2;
  cursor: pointer;
}

.HomeHeaderContent span:hover {
  color: #00c0a3;
}

.HomeHeaderContent h3 {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .HomeHeaderContent {
    font-size: 2rem;
    line-height: 1.5;
  }
}

@media screen and (max-width: 350px) {
  .HomeHeaderContent {
    font-size: 1.5rem;
    line-height: 1.5;
  }
}